/* CSS Document */

body { font:normal 0.8em/1.35em sans-serif, georgia; color:#000000; }

h1 { font-size:1.75em; color:#006599; margin:0.5em 0em 0em 0em; padding:0em; line-height:100%; }
h2 { font-size:1.50em; color:#FE6019; margin:0em 0em 0.3em 0em; padding:0em; line-height:100%; }
h3 { font-size:1.10em; color:#FE6019; margin:1em 0em 0em 0em; padding:0em; line-height:1.35em; }
h4 { font-size:1.05em; color:#006599; margin:0em 0em 1em 0em; padding:0em; line-height:1.35em; }
h5 { font-size:1.05em; color:#000000; margin:0em 0em 0.3em 0em; padding:0em; line-height:1.35em; }
h6 { font-size:1.00em; color:#D8AD00; margin:0em 0em 0em 0em; padding:0em; line-height:1.35em; }

h1 a { color:#FE6019; }
h1 a.navy { color:#006599; }
h2 a { color:#FE6019; }
h1 a:hover, h2 a:hover { text-decoration:none; }

p { margin:0.3em 0em 0.7em 0em; padding:0em; }

a { color:#1D61B2; }
a:hover { text-decoration:none; }
a img { border:none; }

hr { clear:both; border-width:0px; height:1px; background:orange; margin:1em 0em; padding:0em; font-size:1px; }
attr, abbr { border-bottom-style:dotted; border-bottom-width:1px; cursor:help; }


form fieldset { margin:0.1em; padding:0em; border:none; }
form legend { display:none; }
form label { width:30%; display:block; float:left; clear:both; text-align:right; margin-right:3px; line-height:160%; }
form#atlas legend { display:block; background-color:white; font-weight:bold; margin:auto 1em; padding:0em 2em; border:1px solid #E2E2E2; }
form label[for^=''] { cursor:pointer; }
form label[for^='']:hover { text-decoration:underline; }
form textarea { border:1px solid #897D63; padding:0.3em; }
form input { border:1px solid #897D63; padding:0.1em 0.2em; margin:0px 0px 4px 0px; }
form select { border:1px solid #897D63; margin:0px 0px 4px 0px; }
form input.submit, form input[type='submit'] { background:url('../img/submit.png') center left repeat-x; cursor:pointer; }
form input.sbm { background:#F5F5F5; border:1px solid #AAAAAA; }
form input.checkbox, form input.radio { border:none; margin:1px 0px 3px 0px; vertical-align:middle; }
form textarea.texy { width:445px; }
.pov { background-color:#FFFF88; }
.adm { background-color:#FCD081; }
.selected { color:red; }

/* zarovnavaci znacky */
.r, .right { text-align:right; }
.l, .left  { text-align:left; }
.c { text-align:center; }
.j { text-align:justify; }
.fr { float:right; }
.fl { float:left; }
.vert { vertical-align:middle; }
.bold { font-weight:bold; }

img.fl { margin:0px 5px 4px 0px; }
img.fr { margin:0px 0px 4px 5px; }

.small { font-size:80%; line-height:120%; }

.nobrd { border-width:0; }
.nowrap { white-space:nowrap; }
.schvalit { background-color:#FFC73C; color:#FE6019; font-size:80%; padding:0px 5px; font-weight:bold; cursor:help; }
.help { cursor:help; }
.strike { text-decoration:line-through; }

.th-img { padding:1px; background:#FFF; border:1px solid #CCC;
  box-shadow:         #DBDBDB 1px 2px 3px;
  -webkit-box-shadow: #DBDBDB 1px 2px 3px;
  -moz-box-shadow:    #DBDBDB 1px 2px 3px;
}

a:hover .th-img {
  box-shadow: #858585 0px 2px 2px;
}

.hlasovani {
  text-align:left;
  font-size:85%;
}
.like {
  display:inline-block;
  width:16px;
  height:16px;
  margin-left:3px;
  text-indent:-1000px;
  text-align:left;
  overflow:hidden;
  vertical-align:top;
}

.comment {
  display:inline-block;
  height:16px;
  color:#0F0F0F !important;
  padding-right:20px;
}

.likeY, .likeN, .comment {
  background:url('../images/likeit1x9.gif') top left no-repeat transparent;
}

.likeY {
  background-position:0 0;
}
.likeY:hover {
  background-position:0 -16px;
}
.likeN {
  background-position:0 -48px;
}
.likeN:hover {
  background-position:0 -64px;
}
.likeY.voted {
  background-position:0 -32px;
}
.likeN.voted {
  background-position:0 -80px;
}
.linmb {
    padding: 0 2px;
    font-weight: normal;
}
.comment {
  background-position:100% -96px;
  text-decoration:none;
}
.comment:hover {
  color:#D54526 !important;
  text-decoration:underline;
  background-position:100% -112px;
}


/*.texy { font-style:italic; }*/

/*
.nolink { text-decoration:none; color:#333333; }
.selected { background-color:#CEFF51; }
.bold { font-weight:bold; }
.lh-200 { line-height:200%; }
.higlight { background-color:yellow; }
.new { cursor:help; margin:0px 0px 0px 3px; }
*/